# List the Jira projects a task can be filed under, for a site

Source: https://docs.levelfour.ai/api-reference/integrations/get-integrations-by-id-destinations


## GET /api/v1/integrations/{tool}/destinations

### Authentication

Send `Authorization: Bearer <token>`.

### Parameters

- `tool` (path, string, required)
- `site_id` (query, string, required): Atlassian cloud id of the site to list projects for

### Responses

#### 200: Successful Response

- `success` (boolean, default `true`)
- `timestamp` (date-time string)
- `data` (object, required)
  - `items` (array of object, required)
    - `id` (string, required): Jira project id the task will be filed under
    - `name` (string, required): Human-friendly project name shown in the chooser

#### Errors

- `400`: Bad Request
- `401`: Authentication Error
- `403`: Authorization Error
- `404`: Not Found
- `409`: Conflict
- `422`: Validation Error
- `429`: Rate Limit Exceeded
- `500`: Internal Server Error

Body of `400`, `401`, `403`, `404`, `409`, `422`, `429`, `500`:

- `success` (`false`, required)
- `error` (object, required)
  - `code` (string, required)
  - `message` (string, required)
  - `details` (any)
- `timestamp` (date-time string, required)
